@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

/*
 * Default styles
 */

/* menu fixes to allow dropdown for top menu */
#navigation ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
}

#navigation .navbar ul.nav > li > .dropdown-menu:after, #navigation .navbar ul.nav > li > .dropdown-menu:before {
    content: none;
}

#navigation .navbar {
	height: 45px;
}

#navigation .navbar .nav > .active > a, #navigation .navbar .nav > .active > a:hover, #navigation .navbar .nav > .active > a:focus {
	background: transparent;
	box-shadow: none;
	color: #0088CC;
}

/* page wrapper */
div.body {
	margin-top: 20px;
}

/* page width */
.container {
	max-width: 900px;
	width: 900px;
}

/* 
 * Custom styles
 */

body {
	background: #dddddd;
}

#container {
	width: 900px;
}

h1, h2 {
	color: #ee1b23;
	font-size: 18px;
	line-height: 22px;
	margin-top: 0;
}

div.footer {
	background: #000000;
	color: #818181;
	padding-top: 20px;
	padding-bottom: 10px;
}

div.footer .nav > li > a {
	text-decoration: none;
	color: #fff;
	line-height: 24px;
}

div.footer .nav > li > a:hover {
	color: #ee1b23;
	background: #000;
}

div.footer .nav {
	display: block;
	float: left;
	width: 100px;
}

div.footer img {
	margin-left: 30px; 
}

.footer a {
	color: #fff;
}

.footer a:hover {
	color: #ee1b23;
	text-decoration: none;
}

.footer #copyright {
	text-align: right;
	margin-top: 15px;
}

div.custom.hero img {
	max-width: 940px;
	width: 940px;
	margin-left: -20px;
}

div.slideshow {
	max-width: 940px;
	width: 940px;
	margin-left: -10px;
}

div.slideshow .theme-default .nivoSlider {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

#right-sidebar h3.page-header {
	text-align: center;
	font-size: 14px;
}

#navigation {
	background: url(../images/nav-bg.jpg);
	width: 940px;
	margin-left: -20px;
	position: relative;
	font-family: 'HelveticaNeue';

}

#navigation div.navbar {
	margin-bottom: 0;
}

#navigation .navbar .nav > li > a {
	padding: 13px 20px 14px;
	text-transform: uppercase;
	text-shadow: none;
	font-size: 16px;
}

#navigation .navbar .nav > li > a:hover {
 	color: #ee1b23;
}

#navigation .navbar .nav > .active > a, #navigation .navbar .nav > .active > a:hover, #navigation .navbar .nav > .active > a:focus {
	color: #ee1b23;
}

.header {
	position: relative;
}
#header-right {
	width: 270px;
	position: absolute;
	right: 0px;
	top: 0;
}

#header-right h1 {
	line-height: 12px;
	font-size: 17px;
	font-weight: bold;
	margin-top: 5px;
	font-family: 'HelveticaNeue';
}

#header-right hr {
	margin: 0;
}

#header-right h3 {
	margin-top: 10px;
	font-size: 17px;
	font-weight: bold;
	font-family: 'HelveticaNeue';
}

#content {
	margin-top: 20px;
	min-height: 280px;
	height: auto !important;
	height: 280px;
}

#right-sidebar {
	margin-top: 20px;
}

#right-sidebar.contact {
	margin-top: 62px;
}

#navbar-right {
	position: absolute;
	right: 20px;
	top: 0;
	height: 45px;
	padding-top: 13px;
	font-size: 16px;
	padding-left: 20px;
	background: url(../images/nav-bullet.jpg) no-repeat;
	font-family: 'HelveticaNeue';
	color: #555;
}

#navigation .dropdown-menu {
	background-color: #d0d0d0;
	border-radius: 2px;
}

#navigation .dropdown-menu li > a:hover, #navigation .dropdown-menu li > a:focus, #navigation .dropdown-submenu:hover > a {
	background: #ee1b23;
}

#navigation .dropdown-menu .active > a, #navigation .dropdown-menu .active > a:hover {
	background: #ee1b23;
}

p.chrono_credits {
	display: none;
}

@media (min-width: 768px) {
	.container {
		width: 900px;
		max-width: 900px;
	}
}

@media (max-width: 768px) {
	.container, #container {
		 width: auto;
	}

	table.contact tr td {
		display: block;
		width: 100%;
	}

	div.custom.hero {
		display: none;
	}

	div.slideshow {
		display: none;
	}

	div.footer .nav {
		width: 100%;
		float: none;
	}

	div.footer .nav li {
		text-align: center;
	}

	div.footer img {
		display: block;
		margin: 0 auto;
		float: none;
		margin-bottom: 10px;
	}

	div.logo img {
		margin: 0 auto;
		display: block;
	}

	.footer #copyright {
		text-align: center;
	}

	#header-right {
		position: relative;
		margin-top: 10px;
		width: 100%;
	}

	#navigation {
		width: 100%;
		margin: 0;
	}
	#navigation .navbar {
		height: auto;
		width: 100%;
	}

	#navigation .navbar .nav {
		width: 100%;
		float: none;
	}
	#navigation .navbar .nav > li {
		float: none;
		text-align: center;
	}

	#navbar-right {
		display: none;
	}

	.gbs3 .A {
		max-width: 100%;
		max-width: 100% !important;
		width: 100%;
		width: 100% !important;
	}

	div.footer {
		margin-bottom: 10px;
	}

	body {
		padding-left: 10px;
		padding-right: 10px;
	}

	div.body {
		margin-top: 10px;
	}
}